.contactContainer {
    margin: 30px 50px 30px 70px;
}

h1 {
    font-size: 3em;
    font-family: 'Gotham Bold';
    text-align: center;
    margin-top: 20px;
}

h4, td {
    font-size: 1.5em;
}

table {
    margin-top: 40px;
}

td {
    height: 40px;
    padding-bottom: 5px;
}

input, textarea {
    padding: 8px;
    font-size: 0.8em;
    width: 250px;
    background-color: #746A79;
    color: #E0DBE2;
    border: none;
}

.message {
    width: 520px;
    height: 100px;
    font-family: 'Roboto';
    font-size: 1.2em;
}

.button {
    margin-top: 20px;
    font-size: 1.2em;
    padding: 0 30px;
    background-color: #A663ED;
    color: #E0DBE2;
    border-radius: 30px;
}

.errorText {
    font-size: 0.5em; 
    color: #A663ED;
    position: relative;
    top: -30px;
}